* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;

    width: 100%;
    height: 100%;

    background: #000;

    color: #00ff41;

    font-family:
        "Courier New",
        Courier,
        monospace;
}

body {
    display: flex;
}

#terminal {
    width: 100%;
    min-height: 100vh;

    padding: 30px;

    font-size: 20px;

    display: flex;
    flex-direction: column;

    cursor: text;
}

#output {
    white-space: pre-wrap;
    word-wrap: break-word;
}

.line {
    margin-bottom: 8px;
}

#input-line {
    display: flex;

    align-items: center;
}

.prompt {
    margin-right: 10px;
}

#command {
    flex: 1;

    background: transparent;

    border: none;
    outline: none;

    color: #00ff41;

    font-family: inherit;
    font-size: inherit;

    caret-color: #00ff41;
}
